@charset "UTF-8";
/* /company/agencylist-k/ */
/*.l-content #panel-domestic a[target=_blank],
.l-content #panel-overseas a[target=_blank] {
    text-decoration: none;
    padding-right: 23px;
    background-image: unset;
}

.l-content #panel-domestic a[target=_blank]:hover,
.l-content #panel-overseas a[target=_blank]:hover {
    text-decoration: none;
    color: #fff;
}*/



.p-icons-5{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}
.p-icons-6{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}

@media screen and (min-width: 1024px) {

    .p-icons-5{
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        gap: 8px;
    }
    .p-icons-6{
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        gap: 8px;
    }

}




dl.info-list,dl.info-series,dl.info-process {
    display: flex;
    flex-wrap: wrap;
    margin-top: 16px;
}
dl.info-list dt,dl.info-series dt,dl.info-process dt {
    width: 100%;
    font-weight: bold;
}
dl.info-list dd,dl.info-series dd,dl.info-process dd {
    margin-right: 16px;
}

@media screen and (min-width: 1024px) {
    dl.info-list dt{
        /*width: 7em;*/
        width: auto;
    }
    dl.info-series dt,dl.info-process dt{
        width: auto;
    }
}
